﻿@charset "utf-8";
/* CSS Document */

@import url(https://fonts.googleapis.com/css?family=News+Cycle);

header, nav, article, section, dialog, figure, aside, footer {
    display: block;
    border: 0;
    margin: 0;
    padding: 0;
}

body {
    width: 100%;
    height: 100%;
    margin: 0 !important;
    padding: 0;
    background: #cccccc !important;
    font-family: Arial, Helvetica, sans-serif !important;
    font-size: 0.814em;
    color: #222222 !important;
    line-height: 1.250em;
}

h1, h2, h3, h4 {
    margin-top: 0;
    color: #1d1d1d !important;
    border-bottom: 0px solid #9aca3c !important;
    padding-bottom: 5px;
    margin-bottom: 0;
    line-height: normal;
}

h4 {
    font-size: 15px;
}

a:link, a:visited {
    color: #1d1d1d;
    text-decoration: underline;
}

a:hover {
    color: #9aca3c !important;
    text-decoration: none !important;
}

a.link-high-light:link, a.link-high-light:visited {
    color: #9aca3c !important;
    text-decoration: underline !important;
}

a.btn, .btn:hover {
    color: #ffffff !important;
    text-decoration: none;
}

.wrap-body input[type="submit"].aspNetDisabled, .wrap-body input[type="submit"].aspNetDisabled:hover,
.wrap-body input[type="button"].aspNetDisabled, .wrap-body input[type="button"].aspNetDisabled:hover,
.wrap-body a.aspNetDisabled, .wrap-body a.aspNetDisabled:hover {
    background-color: #999999 !important;
}

.sfError {
    color: red;
    padding-left: 0;
}

.clear-fix {
    clear: both;
}

/* Main CSS */
#wrap-main {
    width: 100%;
    min-width: 1240px;
    height: auto;
    margin: 0 auto;
    background: white;
    overflow: hidden;
}

.wrap-header {
    width: 100%;
    height: auto;
    margin: 0 auto;
    background: #9aca3c;
    color: white;
    border-bottom: 5px solid #999999;
}

.wrap-left {
    width: auto;
    height: auto;
    float: left;
}

.wrap-right {
    width: auto;
    height: auto;
    float: right;
}

.wrap-footer {
    width: 100%;
    height: auto;
    clear: both;
    background: #000000;
    color: #ffffff;
}

    .wrap-footer a {
        color: #ffffff;
    }

        .wrap-footer a:hover {
            color: white;
        }

.footer {
    width: 940px;
    height: auto;
    margin: 0 auto;
    padding: 10px 0;
    -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
    -moz-box-sizing: border-box; /* Firefox, other Gecko */
    box-sizing: border-box; /* Opera/IE 8+ */
}

/* Header CSS */
.title {
    text-transform: uppercase;
    text-decoration: none;
}

.align-right {
    text-align: right;
}

.wrap-logo, .wrap-logo2 {
    height: auto;
    padding: 20px;
}

.wrap-logo {
    width: 201px;
}

.wrap-logo2 {
    width: 200px;
}

    .wrap-logo2 img {
        width: 200px;
    }

.wrap-nav {
    width: 100%;
    height: auto;
    float: left;
}

    .wrap-nav ul {
        width: 100%;
        float: left;
        margin: 0;
        padding: 0;
        list-style: none;
        margin-top: 23px;
    }

        .wrap-nav ul li {
            float: left;
        }

.nav-top ul li {
    margin: 10px;
    border: 0;
}

    .nav-top ul li a {
        color: white !important;
        padding: 10px !important;
        text-transform: uppercase;
    }

        .nav-top ul li a:hover,
        .nav-top .sfNavWrp .sfSel,
        .nav-top div.RadTabStrip.RadTabStrip_Default .rtsLevel .rtsLI a.rtsSelected,
        .nav-top div.RadTabStrip.RadTabStrip_Default .rtsLevel .rtsLI a:hover {
            color: #9aca3c !important;
            background: #ffffff;
            -moz-border-radius: 5px;
            -webkit-border-radius: 5px;
            border-radius: 5px;
        }

.nav-top .k-menu .k-item, .nav-top .k-widget.k-menu-horizontal > .k-item {
    border: 0;
}

.nav-top div.RadTabStrip.RadTabStrip_Default .rtsLevel1 {
    margin-top: 23px;
}

    .nav-top div.RadTabStrip.RadTabStrip_Default .rtsLevel1 .rtsLI,
    .nav-top .RadMenu_Default ul li a.rmSelected,
    .nav-top div.RadTabStripVertical.RadTabStrip_Default ul li a.rtsSelected,
    .nav-top div.RadTabStrip.RadTabStrip_Default .rtsLevel {
        background: none;
        border-right: 0;
        height: auto;
    }

.nav-top div.RadTabStrip.RadTabStrip_Default ul li a.rtsLink {
    height: auto;
    background: none;
}

    .nav-top div.RadTabStrip.RadTabStrip_Default ul li a.rtsLink span.rtsOut,
    .nav-top div.RadTabStrip.RadTabStrip_Default ul li a.rtsLink span.rtsIn,
    .nav-top div.RadTabStrip.RadTabStrip_Default ul li a.rtsLink span.rtsTxt {
        height: auto;
        line-height: normal;
    }

    .nav-top div.RadTabStrip.RadTabStrip_Default ul li a.rtsLink.rtsSelected {
        margin-top: 0;
    }

/* Body CSS */
.tool-bar {
    border-bottom: 0px solid #999999;
    width: 100%;
    height: auto;
    float: left;
    padding-bottom: 0px;
    margin-top: 5px;
}

.sfSubmitBtn a.sfSubmitBtn:hover {
    color: White;
}

.sfsearchBox .sfsearchSubmit {
    font-weight: normal;
}

.size-small, button.size-small {
    font-size: 9px !important;
    font-weight: bold;
    background-color: white !important;
}

.size-big {
    font-size: 15px !important;
    font-weight: bold;
    background-color: white !important;
}

    .size-small a, .size-big a {
        text-decoration: none;
        color: #222222;
        background-color: white !important;
    }

.wrap-text-size .btn {
    color: #222222 !important;
    background: none !important;
    border: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}

.wrap-text-size .btn-group {
    padding-right: 10px;
}

.wrap-search {
    text-align: right;
}

    .wrap-search .form-search {
        margin-bottom: 0;
    }

        .wrap-search .form-search .btn {
            background: url("../img/glyphicons-halflings.png") no-repeat;
            background-position: -41px 7px;
        }

        .wrap-search .form-search .input-append .search-query,
        .wrap-search .form-search .input-append .btn {
            -webkit-border-radius: 0;
            -moz-border-radius: 0;
            border-radius: 0;
        }

    .wrap-search .sfsearchBox {
        float: right;
    }

    .wrap-search .sfsearchTxt {
        float: left;
        -webkit-border-radius: 4px 0px 0px 4px;
        -moz-border-radius: 4px 0px 0px 4px;
        border-radius: 4px 0px 0px 4px;
        margin-bottom: 5px;
    }

    .wrap-search .sfsearchSubmit,
    .credit-box .btn,
    .credit-box .btn:hover,
    .credit-box .btn:hover a,
    input[type="submit"],
    button[type="submit"],
    .sfSubmitBtnWrp a.sfSubmitBtn:link,
    .sfSubmitBtn a.sfSubmitBtn:visited,
    .sfSubmitBtn a.sfSubmitBtn:hover,
    .sfSubmitBtn a.sfSubmitBtn:active,
    .sfSubmitBtn,
    .sfSubmitBtn:hover,
    .sfregisterFormWrp .sfregisterSaveLnk,
    .sfshoppingCartWrp .sfshoppingCartBtnsWrp .sfCheckoutBtn,
    .sfprofileSaveLnk,
    .sfprofileChangePasswordFormWrp .sfprofileSaveLnk,
    a.rfdSkinnedButton input.rfdDecorated,
    .RadUpload .ruButton, .RadCloudUpload .rcuButton {
        display: inline-block;
        padding: 4px 12px;
        margin-bottom: 0;
        margin-right: 5px;
        font-size: 14px;
        font-weight: normal;
        line-height: 20px;
        color: white !important;
        text-align: center;
        text-shadow: none;
        text-decoration: none !important;
        vertical-align: middle;
        cursor: pointer;
        background-color: #1d1d1d;
        background-image: -moz-linear-gradient(top, #ffffff, #e6e6e6);
        background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#e6e6e6));
        background-image: -webkit-linear-gradient(top, #ffffff, #e6e6e6);
        background-image: -o-linear-gradient(top, #ffffff, #e6e6e6);
        background-image: linear-gradient(to bottom, #ffffff, #e6e6e6);
        background-repeat: repeat-x;
        /*background:none !important;*/
        background-color: #1d1d1d !important;
        background-image: none;
        border: 0px solid #cccccc;
        border-color: #e6e6e6 #e6e6e6 #bfbfbf;
        border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
        border-bottom-color: #b3b3b3;
        -webkit-border-radius: 4px;
        -moz-border-radius: 4px;
        border-radius: 4px;
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffe6e6e6', GradientType=0);
        filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
        -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
        -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
        box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
        text-decoration: none !important;
    }

        input[type="submit"][disabled],
        button[type="submit"][disabled] {
            cursor: not-allowed;
            background-color: #999999 !important;
        }

.rfdInputDisabled input.rfdDecorated {
    color: white !important;
    background: grey !important;
}

.btn-inline {
    float: none !important;
    margin-top: 0px;
}

.wrap-search .sfsearchSubmit {
    -webkit-border-radius: 0 4px 4px 0;
    -moz-border-radius: 0 4px 4px 0;
    border-radius: 0 4px 4px 0;
    padding: 3px 12px;
}

.wrap-banner {
    width: 100%;
    height: auto;
    margin-bottom: 10px;
    clear: both;
    background: url(../images/bg-banner.png) repeat-x bottom white;
    min-height: 285px;
    border-bottom: 5px solid #1e5200;
    min-height: 300px;
}

    .wrap-banner .title-banner {
        font-size: 29px;
        margin-bottom: 0;
        line-height: normal;
        text-align: left;
    }

    .wrap-banner .intro p {
        line-height: 16px;
        text-align: left;
        font-size: 12px;
    }

    .wrap-banner .softwarebox {
        float: left;
        margin-top: 15px;
        width: 251px;
        position: absolute;
    }

    .wrap-banner .top-banner {
        width: 940px;
        height: auto;
        margin: 0 auto;
        clear: both;
    }

    .wrap-banner h1 {
        margin-top: 20px;
        color: #9aca3c !important;
        border-bottom: 0;
    }

a.btn-register {
    border: 2px solid gray;
    background: #9aca3c !important;
    color: black !important;
    font-weight: bold;
    text-decoration: none !important;
    margin-top: 20px;
    padding-top: 15px;
    width: 188px;
}

.wrap-banner a:hover {
    color: white !important;
}

.wrap-banner .btn-large [class^="icon-"], .wrap-banner .btn-large [class*=" icon-"] {
    margin-top: -1px;
}

.btn-register i.icon-circle-arrow-right {
    background-image: url(../images/icon-arrow-right.png);
    background-position: center;
    width: 30px;
    height: 30px;
    margin-right: 10px;
    margin-top: -5px;
}

.wrap-body {
    width: 940px;
    height: auto;
    min-height: 430px;
    margin: 0 auto;
    clear: both;
    margin-bottom: 0px;
}

.sfshoppingCartWrp .sfshoppingCartBtnsWrp .sfCheckoutBtn {
    float: inherit;
}

@-moz-document url-prefix() {
    .wrap-search .sfsearchSubmit;

{
    padding: 5px 12px;
}

}


.grey-box {
    background: #e6e6e6;
    margin-bottom: 20px;
    padding: 10px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}

.welcome-box {
    float: right;
    clear: both;
    margin-bottom: 10px;
}

.credit-box {
    width: 100%;
    height: auto;
    float: left;
    padding-bottom: 6px;
    -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
    -moz-box-sizing: border-box; /* Firefox, other Gecko */
    box-sizing: border-box; /* Opera/IE 8+ */
}

    .credit-box ul {
        margin: 0;
        padding: 0;
        list-style: none;
        display: inline-block;
    }

    .credit-box li {
        float: left;
        margin-right: 10px;
        color: #1d1d1d;
    }

    .credit-box .btn {
        margin-top: -5px;
    }

.label-info, .badge-info {
    background: #9aca3c;
}

.cols4-home h4 {
    min-height: 58px !important;
}

.payment-list {
    width: 100%;
    height: auto;
    background: white;
    margin-top: 20px;
    margin-bottom: 5px;
}

    .payment-list ul {
        margin: 0;
        padding: 0;
        list-style: none;
        float: right;
    }

    .payment-list li {
        float: left;
        margin-right: 10px;
    }

        .payment-list li:last-child {
            margin-right: 0;
        }

/*.btn:hover a, .btn:hover{color:#9aca3c !important;}*/

.sfLoginFieldsWrp {
    margin: 0;
    padding: 0;
}

.sfLostPassword {
    clear: left;
}

.sfregisterFormWrp .sfregisterField {
    padding-bottom: 0;
}

    .sfregisterFormWrp .sfregisterField .sfTxtLbl {
        font-weight: normal;
    }

.sfregisterFormWrp .sfregisterSaveLnk {
    border: 0;
}

.controls li {
    list-style: none;
}

.controls .sfTxtLbl {
    display: none;
}

.RadTabStripVertical {
    margin-top: 31px;
}

.sfcheckoutMulitPage .sfcheckoutFormWrp {
    width: 100%;
}

.sfShoppingCartGridFooter .sfTotalRowWrp {
    border-top-width: 3px;
}

.RadGrid_Basic {
    margin-top: 0;
}

    .RadGrid_Basic tbody tr:last-child td {
        border-bottom: 0;
    }

.sfcheckoutMulitPage {
    margin-top: 0;
}

    .sfcheckoutMulitPage .sfcheckoutFormList, .sfcheckoutMulitPage .sfcheckoutFormList ol {
        margin-left: 0 !important;
    }

    .sfcheckoutMulitPage .sfcheckoutPreviewAddress {
        width: 200px;
    }

    .sfcheckoutMulitPage .sfcheckoutPreviewProduct {
        margin-left: 200px;
    }

.sfSingleItmPriceCol {
    padding-right: 70px !Important;
}

.sfcheckoutTitle {
    margin-bottom: 0px;
}

.form-inline {
    margin-bottom: 10px;
}

.button a.rfdSkinnedButton {
    background: none !important;
}

.RadUpload .ruFileWrap {
    height: auto;
}

.RadUpload .ruButton, .RadCloudUpload .rcuButton {
    width: auto;
    height: auto;
    cursor: pointer;
}

.NextPrevAndNumeric {
    background-color: #f2f2f2 !important;
}

.rgPager input[type="submit"] {
    background-image: url('Images/sprite.png') !important;
    background-color: transparent !Important;
}

.rgSorted input[type="submit"] {
    background-image: url('Common/radActionsSprite.png') !important;
    background-color: transparent !Important;
    -webkit-box-shadow: inset 0 0px 0 rgba(255, 255, 255, 0.2), 0 0px 0px rgba(0, 0, 0, 0.05);
    -moz-box-shadow: inset 0 0px 0 rgba(255, 255, 255, 0.2), 0 0px 0px rgba(0, 0, 0, 0.05);
    box-shadow: inset 0 0px 0 rgba(255, 255, 255, 0.2), 0 0px 0px rgba(0, 0, 0, 0.05);
}

.rtsTxt, .rtsLink {
    font-size: 1.1em;
    font: normal 1.1em Arial,Helvetica,sans-serif;
}

.RadGrid_Basic thead th {
    font-size: 0.85em;
}

label, input, button, select, textarea {
    font-size: 1em;
}

.wrap-news .title-news {
    font-size: 15px;
    font-weight: bold;
    text-decoration: underline;
    margin-top: 0;
    margin-bottom: 0px;
}

.control-group .controls-text span {
    padding-top: 7px;
    display: inline-block;
}

.form-horizontal .control-group {
    margin-bottom: 5px;
}

.RadGrid_Silk .rgHoveredRow {
    background: #def2dd;
}

.RadUpload .ruUploadSuccess {
    background-position: 0 15%;
}

.RadUpload .ruInputs .ruRemove, .RadCloudUpload .rcuButtons .rcuRemoveButton {
    width: auto;
    -webkit-box-shadow: inset 0 0px 0 rgba(255, 255, 255, 0.2), 0 0px 0px rgba(0, 0, 0, 0.05);
    -moz-box-shadow: inset 0 0px 0 rgba(255, 255, 255, 0.2), 0 0px 0px rgba(0, 0, 0, 0.05);
    box-shadow: inset 0 0px 0 rgba(255, 255, 255, 0.2), 0 0px 0px rgba(0, 0, 0, 0.05);
}

.RadAsyncUpload span.ruFileWrap {
    margin-top: 3px;
}

.RadCloudUpload span.ruFileWrap {
    margin-top: 3px;
}

/* Menu left side */
div.RadTabStripVertical.RadTabStrip_Default {
    background: none;
}

    div.RadTabStripVertical.RadTabStrip_Default ul li,
    .RadMenu_Default .rmVertical a.rmLink:hover,
    .RadMenu_Default .rmVertical a.rmLink {
        background: #adafb2;
        margin-bottom: 5px;
        -webkit-border-radius: 4px;
        -moz-border-radius: 4px;
        border-radius: 4px;
        cursor: pointer;
    }

        div.RadTabStripVertical.RadTabStrip_Default ul li a.rtsLink,
        .RadMenu_Default .rmVertical a.rmLink {
            height: auto;
            color: White !important;
        }

            div.RadTabStripVertical.RadTabStrip_Default ul li a.rtsLink:hover,
            div.RadTabStrip.RadTabStrip_Default .rtsLevel,
            .RadMenu_Default ul li a.rmSelected,
            div.RadTabStripVertical.RadTabStrip_Default ul li a.rtsSelected,
            .RadMenu_Default .rmVertical a.rmLink:hover,
            div.RadTabStrip.RadTabStrip_Default .rtsLevel .rtsLI a.rtsSelected {
                background: #000000;
            }

            div.RadTabStripVertical.RadTabStrip_Default ul li a.rtsLink span.rtsOut,
            div.RadTabStripVertical.RadTabStrip_Default ul li a.rtsLink span.rtsIn,
            div.RadTabStripVertical.RadTabStrip_Default ul li a.rtsLink span.rtsTxt {
                line-height: normal;
                height: auto;
                padding: 3px 0;
            }

.RadMenu_Default .rmRootGroup {
    border: 0;
    background-color: transparent;
    background-image: none;
}

.RadMenu_Default .rmVertical .rmFirst a.rmLink:hover,
.RadMenu_Default .rmVertical .rmLast a.rmLink:hover,
.RadMenu_Default .rmVertical a.rmLink:hover,
.RadMenu_Default .rmVertical a.rmLink {
    padding-top: 5px !important;
    padding-bottom: 5px !important;
    border: 0;
}

.rmSlide, .rmLevel1 {
    background: #f2f2f2 !important;
}

    .rmLevel1,
    .rmTopRight, .rmTopShadowRight,
    .rmBottomLeft, .rmBottomShadowLeft,
    .rmBottomRight, .rmBottomShadowRight,
    .rmTopRight,
    .rmBottomLeft,
    .rmBottomRight,
    .rmTopFix,
    .RadMenu_Default .rmLevel1 .rmText, .rmLevel1 .rmText,
    .RadMenu_Default .rmRoundedCorners .rmGroup .rmItem,
    .rmBottomFix {
        background: none !important;
        border: 0 !important;
    }

.RadMenu .rmGroup .rmLeftImage {
    display: none;
}

.RadMenu .rmSlide .rmVertical .rmLeftImage + .rmText, .RadMenu_Context .rmGroup .rmLeftImage + .rmText {
    padding-left: 5px;
}

.RadMenu_Default_Context.rmRoundedCorners .rmGroup .rmItem {
    background-image: none;
    color: white !important;
}

.RadMenu_Silk {
    background: white;
}

    .RadMenu_Silk a:hover, .RadMenu_Silk li:hover {
        background: #9aca3c !important;
        color: white !important;
    }

.sfshoppingCartBtnsWrp {
    text-align: right;
}



/* Footer CSS */
.footer-sub {
    width: 100%;
    height: auto;
    background: white;
}

.copy-right {
    float: left;
    width: auto;
    height: auto;
    border-left: 1px solid #ffffff;
    padding-left: 10px;
    font-size: 10px;
    line-height: 11px;
}

.nav-bottom ul {
    float: right;
    width: auto;
    margin-top: 0;
}

    .nav-bottom ul li {
        margin: 0 5px 10px 5px;
    }

        .nav-bottom ul li a {
            color: white;
        }

            .nav-bottom ul li a:hover, .nav-bottom .sfNavWrp .sfSel {
                color: white !important;
            }

.nav-bottom, .nav-bottom a {
    color: White !important;
}

    .nav-bottom div.RadTabStrip .rtsLevel1 .rtsLI {
        background: none;
    }

    .nav-bottom div.RadTabStrip .rtsUL {
        float: right;
    }

    .nav-bottom div.RadTabStrip.RadTabStrip_Default .rtsLevel1 {
        padding-top: 0;
    }

        .nav-bottom div.RadTabStrip.RadTabStrip_Default .rtsLevel1 .rtsLast {
            border-right: 0;
        }

    .nav-bottom div.RadTabStrip.RadTabStrip_Default .rtsLast a.rtsLink,
    .nav-bottom div.RadTabStripVertical.RadTabStrip_Default .rtsLast a.rtsLink:hover {
        padding-right: 0;
    }

    .nav-bottom div.RadTabStrip .rtsLevel,
    .nav-bottom div.RadTabStrip.RadTabStrip_Default .rtsLevel .rtsLI a.rtsSelected {
        background: none !important;
    }

    .nav-bottom div.RadTabStrip.RadTabStrip_Default .rtsLevel .rtsLI a.rtsSelected {
        color: #40AE00 !important;
    }

    .nav-bottom div.RadTabStripVertical.RadTabStrip_Default ul li a.rtsLink span.rtsOut,
    .nav-bottom div.RadTabStripVertical.RadTabStrip_Default ul li a.rtsLink span.rtsIn,
    .nav-bottom div.RadTabStripVertical.RadTabStrip_Default ul li a.rtsLink span.rtsTxt,
    .nav-bottom div.RadTabStrip.RadTabStrip_Default ul li a.rtsLink span.rtsOut,
    .nav-bottom div.RadTabStrip.RadTabStrip_Default ul li a.rtsLink span.rtsIn,
    .nav-bottom div.RadTabStrip.RadTabStrip_Default ul li a.rtsLink span.rtsTxt {
        line-height: normal;
        height: auto;
        padding: 0;
    }

    .nav-bottom div.RadTabStrip.RadTabStrip_Default ul li a.rtsLink {
        height: auto;
    }

.sfcheckoutFormList label {
    display: inline-block;
}

.controls .sfTxtLbl {
    display: none !Important;
}

.controls label {
    display: inline-block !important;
    margin-left: 5px;
    width: 100%;
}

.method-payment input {
    margin-top: 0;
    float: left;
    margin-top: 4px;
}

.method-cc label, .method-payment tr.first-child label {
    background: url('../images/logo-credit.png') no-repeat;
    background-position: 5px 6px;
    padding-left: 70px !important;
    float: left;
    padding-top: 0;
}

.method-pp label, .method-payment tr.second-child label {
    background: url('../images/logo-paypal.png') no-repeat;
    background-position: 5px 5px;
    padding-left: 70px !Important;
    float: left;
    padding-top: 0;
}

.method-cc label, .method-payment tr.third-child label {
    background: url('../images/logo-free.png') no-repeat;
    background-position: 5px 4px;
    padding-left: 70px !important;
    float: left;
    padding-top: 0;
}

.rgRow td, .rgAltRow td {
    padding-top: 9px !important;
}

.rgRow input[type="text"], .rgAltRow input[type="text"] {
    margin-top: -4px;
}

.rgRow .sfItmLnksWrp, .rgAltRow .sfItmLnksWrp {
    margin-top: 0 !important;
}

#form1 {
    margin-bottom: 0;
}

.DropZone1 {
    width: 100% !important;
}

    .DropZone1 p {
        margin-top: 40px;
    }

.rgFilterRow input[type="submit"] {
    background: initial !Important;
    background-color: transparent !important;
    background-image: url('Images/sprite.png') !important;
}

.wrap-body-popup {
    width: 100%;
    padding: 10px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.wrap-radio input {
    margin-top: 0;
    margin-right: 10px;
}

.wrap-radio label, .checkbox label {
    display: inline-block;
    width: auto;
}

.RadCalendar_Silk .rcRow .rcHover a {
    border-color: white;
    background-color: #9aca3c;
    background-image: none;
    color: white !Important;
}


/* Overwirte bootstrap css for width:1280px */
.wrap-body, .wrap-banner .top-banner, .footer {
    width: 1240px;
}

.span1 {
    width: 85px;
}

.span2 {
    width: 190px;
}

.span3 {
    width: 295px;
}

.span4 {
    width: 400px;
}

.span5 {
    width: 505px;
}

.span6 {
    width: 610px;
}

.span7 {
    width: 715px;
}

.span8 {
    width: 820px;
}

.span9 {
    width: 925px;
}

.span10 {
    width: 1030px;
}

.span11 {
    width: 1135px;
}

.span12 {
    width: 1240px;
}

.home-body {
    width: 100%;
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#a0a0a0+0,000000+100&amp;0.65+0,0+20 */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMTAwJSI+CiAgICA8c3RvcCBvZmZzZXQ9IjAlIiBzdG9wLWNvbG9yPSIjYTBhMGEwIiBzdG9wLW9wYWNpdHk9IjAuNjUiLz4KICAgIDxzdG9wIG9mZnNldD0iMjAlIiBzdG9wLWNvbG9yPSIjODA4MDgwIiBzdG9wLW9wYWNpdHk9IjAiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
    background: -moz-linear-gradient(-45deg, rgba(160,160,160,0.65) 0%, rgba(128,128,128,0) 20%, rgba(0,0,0,0) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,rgba(160,160,160,0.65)), color-stop(20%,rgba(128,128,128,0)), color-stop(100%,rgba(0,0,0,0))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(-45deg, rgba(160,160,160,0.65) 0%,rgba(128,128,128,0) 20%,rgba(0,0,0,0) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(-45deg, rgba(160,160,160,0.65) 0%,rgba(128,128,128,0) 20%,rgba(0,0,0,0) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(-45deg, rgba(160,160,160,0.65) 0%,rgba(128,128,128,0) 20%,rgba(0,0,0,0) 100%); /* IE10+ */
    background: linear-gradient(135deg, rgba(160,160,160,0.65) 0%,rgba(128,128,128,0) 20%,rgba(0,0,0,0) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6a0a0a0', endColorstr='#00000000',GradientType=1 ); /* IE6-8 fallback on horizontal gradient */
}

    .home-body .wrap-body {
        width: 1260px;
    }

/*Styles for screen 980px and lower*/
@media screen and (min-width: 1500px) {
    /*.wrap-body{min-height:780px;}
    .body-home{min-height: 465px;}*/
}

/*Styles for the impersonation toolbar*/
/*Uses bootstrap plus these custom*/
div#imp-toolbar .navbar-inner {
    background: red;
    color: white;
    font-size: large;
}

    div#imp-toolbar .navbar-inner li .navbar-text,
    div#imp-toolbar .navbar-inner a {
        color: white;
        text-shadow: none;
        padding-left: 20px;
    }

        div#imp-toolbar .navbar-inner a:hover {
            color: white !important;
            text-shadow: none;
            text-decoration: underline !important;
        }

.login-home {
    border: 2px solid #DED7D7;
    border-radius: 6px;
    padding: 10px 10px 10px 10px;
    display: inline-block;
}

    .login-home div.control-group {
        margin-bottom: 0px;
    }

    .login-home label {
        margin-left: 0px;
        font-size: 12px;
    }

    .login-home input {
        width: 190px;
    }

        .login-home input[type="checkbox"] {
            width: auto;
        }

    .login-home h3 {
        color: gray !important;
    }

.right-nav {
    width: 230px;
}

.home-left, .home-right {
    width: 220px;
    float: left;
}

.home-left {
    padding-right: 10px;
}

.home-right {
    padding-left: 10px;
}

.home-centre {
    width: 820px;
    float: left;
}

.sfnewsListTitleDateSummary .sfnewsFullStory {
    border: 1px solid #DED7D7;
    border-radius: 6px;
    background: #D0D2CD !important;
    color: gray !important;
    font-weight: bold;
    text-shadow: 0 0 0;
    text-decoration: none !important;
    text-align: center;
    margin-top: 15px;
    padding: 10px;
    display: block;
    width: 100px;
}

.ticker-tape {
    color: red;
    font-family: Arial, Helvetica, sans-serif !important;
    font-size: 15px;
    font-weight: bold;
    margin-top: 5px;
    margin-bottom: 15px;
}
